Shockwave player fails to install on ZIP versions of FF

RESOLVED INVALID

Status

--
major
RESOLVED INVALID
14 years ago
4 years ago

People

(Reporter: tonglebeak, Assigned: doronr)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

14 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20041114 Firefox/1.0
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20041114 Firefox/1.0

Whenever you're browsing with the zip version of FF, and you come across a site
that requires shockwave, you obviously then use the plugin finder. Shockwave is
then downloaded, and installed. BUT, shockwave player does NOT work with the zip
version of firefox for some reason: you will be asked time and time again for
each page with a shockwave file, to download and install shockwave player.

Bottom line: shockwave player isn't being installed properly with ZIP versions
of FF.

Reproducible: Always
Steps to Reproduce:
1.Open the zip version of FF
2.Go to a site that requires you to download shockwave player, and do so. Then,
install it.
3.You'll see that after installation, the shockwave player still does NOT work
with the zip version of FF.
There are missing registry keys for the installpath in the .zip version (because
the installer adds them during the installtion).

Comment 2

14 years ago
(In reply to comment #0)
> User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041114 Firefox/1.0
> Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041114 Firefox/1.0
> 
> Whenever you're browsing with the zip version of FF, and you come across a site
> that requires shockwave, you obviously then use the plugin finder. Shockwave is
> then downloaded, and installed. BUT, shockwave player does NOT work with the zip
> version of firefox for some reason: you will be asked time and time again for
> each page with a shockwave file, to download and install shockwave player.
> 
> Bottom line: shockwave player isn't being installed properly with ZIP versions
> of FF.
> 
> Reproducible: Always
> Steps to Reproduce:
> 1.Open the zip version of FF
> 2.Go to a site that requires you to download shockwave player, and do so. Then,
> install it.
> 3.You'll see that after installation, the shockwave player still does NOT work
> with the zip version of FF.

 I have the same problem. And I've seen it from others. Why doesn't mozilla come
out with a reg key fix we could download and click to fix this? That would be
the simple solution. 
(Assignee)

Comment 4

13 years ago
Note that zip builds are not the recommended way to install FF, so in theory, this is a invalid bug...
(Reporter)

Comment 5

12 years ago
Closing due to comment #4
Status: UNCONFIRMED → RESOLVED
Last Resolved: 12 years ago
Resolution: --- → INVALID
Product: Firefox → Toolkit
Product: Toolkit → Toolkit Graveyard
You need to log in before you can comment on or make changes to this bug.